Subject: Re: [Trans] RFC 7320 and draft-ietf-trans-rfc6962-bis-24

From: Eran Messeri <[email-masked]>
Date: Thu, 4 May 2017 11:44:37 +0100

In line with the suggestion on this thread, I propose adopting Richard
Barnes's PR for documenting the reasoning behind deviating from BCP 190:
https://github.com/google/certificate-transparency-rfcs/pull/249 (which
contains Richard's original commit and a small follow-up fix).

On Mon, Apr 10, 2017 at 8:15 PM, Melinda Shore <[email-masked]>
wrote:

> On 4/7/17 1:05 AM, Eran Messeri wrote:
> > Instead, we could:
> > (1) Clarify why BCP 190 may not apply here (based on experience
> > deploying V1 logs)
> > (2) Remove the 'ct/v2' portion from all the URIs.
> >
> > Any preferences? Mine would be for (2), but it's not a strong preference.
>
> I think that in general, when there's a deviation from a BCP
> it's a good idea to document why it's inapplicable - the question
> is very likely to come up at some point during the review process.
> I don't think that removing the ct/v2 portion would be sufficient to
> resolve the conflict with BCP 190, although it may be
> desirable for other reasons.
>
> Melinda
>
>
>